<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart file="$data/sounds/vehicles/engine/train/train_02_start.wav" linkNode="0>" innerRadius="15.0" outerRadius="100.0" >
        <volume indoor="0.3" outdoor="1.0" />
        <pitch indoor="1.0" outdoor="1.0" />
        <lowpassGain indoor="0.5" outdoor="1.0" />
    </motorStart>

    <motorStop file="$data/sounds/vehicles/engine/train/train_02_stop.wav" linkNode="0>" innerRadius="15.0" outerRadius="100.0" >
        <volume indoor="0.3" outdoor="1.0" />
        <pitch indoor="1.0" outdoor="1.0" />
        <lowpassGain indoor="0.5" outdoor="1.0" />
    </motorStop>

    <motor file="$data/sounds/vehicles/engine/train/train_02_idle_loop.wav" linkNode="0>" innerRadius="15.0" outerRadius="100.0" >
        <volume indoor="0.3" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="1.00" />
            <modifier type="SPEED" value="22.00" modifiedValue="0.00" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="1.00" />
            <modifier type="SPEED" value="50.00" modifiedValue="1.50" />
        </pitch>
    </motor>

    <motor file="$data/sounds/vehicles/engine/train/train_02_run_loop.wav" linkNode="0>" innerRadius="15.0" outerRadius="100.0" >
        <volume indoor="0.3" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="0.00" />
            <modifier type="SPEED" value="18.0" modifiedValue="1.00" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.00" modifiedValue="0.55" />
            <modifier type="SPEED" value="18.0" modifiedValue="0.75" />
            <modifier type="SPEED" value="65.0" modifiedValue="0.85" />
            <modifier type="SPEED" value="80.0" modifiedValue="1.00" />
        </pitch>
    </motor>

    <gearbox file="$data/sounds/vehicles/engine/train/train_wheels_loop.wav" linkNode="0>" innerRadius="10.0" outerRadius="100.0" >
        <volume indoor="0.4" outdoor="0.8" >
            <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
            <modifier type="SPEED" value="50.0" modifiedValue="1.0" />
        </volume>
        <pitch indoor="1.0" outdoor="1.0" >
            <modifier type="SPEED" value="0.0" modifiedValue="0.9" />
            <modifier type="SPEED" value="50.0" modifiedValue="1.1" />
        </pitch>
        <lowpassGain indoor="0.5" outdoor="1.0" />
    </gearbox>

    <brake file="$data/sounds/vehicles/brake/train_brake_loop.wav" linkNode="0>" innerRadius="12.0" outerRadius="65.0" fadeOut="0.03" >
        <volume indoor="0.2" outdoor="0.8" />
        <pitch indoor="1.0" outdoor="1.0" />
        <lowpassGain indoor="0.5" outdoor="1.0" />
    </brake>
</sounds>
